CVE-2015-4838

2015-10-21T19:59:05
ID CVE-2015-4838
Type cve
Reporter NVD
Modified 2016-12-07T13:14:32

Description

Unspecified vulnerability in the Oracle JDeveloper component in Oracle Fusion Middleware 11.1.2.4.0, 12.1.2.0.0, and 12.1.3.0.0 allows remote authenticated users to affect confidentiality via vectors related to ADF Faces.